/*Search Paglet*/
#searchContainer {padding:10px;}
#searchContainer button {font-size:12px;border:1px solid rgb(100,100,100);margin-left:2px;background-color:#eeeeee;height:20px;}

/*Results Pagelet*/
#resultsContainer {font:normal 11px Helvetica;text-align:left;}
#resultsContainer a{border:0;color:#0065CB;text-decoration:none;vertical-align:middle;}
#resultsContainer a:hover{text-decoration: underline;}
#itemsContainer .title{font:bold 12.267px Arial,Helvetica,sans-serif;color:#3761B7;letter-spacing:1px;padding 0px 0px 10px 5px;}
#itemsContainer {height:320px;overflow:auto;padding:10px;}
#itemsContainer .itemsReturned{font:bold 9px verdana,arial,helvetica,"sans-serif";}
#itemsContainer .shadedResult{background-color:#EEEEEE;padding:3px 3px 3px 3px;}
#itemsContainer .unshadedResult{padding:3px 3px 3px 3px;}
#itemsContainer table{font:normal 11px;padding:0px;}
#itemsContainer td.itemIcon{width:30px;}
#itemsContainer td.itemText{width:500px;}
#itemsContainer .upperRight {float:right;width:30%;text-align:left;padding-right:10px;}
#itemsContainer .alignTop{vertical-align:text-top;}
#itemsContainer .modifiedOn{color:#006602;font:normal 11.2px verdana,arial,helvetica,"sans-serif";vertical-align:baseline;}
#itemsContainer .properties{font:normal 11.2px verdana,arial,helvetica,"sans-serif";color:#0065CB;text-decoration:underline;vertical-align:baseline;}
#itemsContainer img{border-style:none;}
#itemsContainer a.tag:hover {border:1px solid #4571b1;background-color:#FFC;text-decoration:none;padding:0px;}
#itemsContainer a.tag{font:normal 12.267px Arial,Helvetica,sans-serif;color:#3761B7;margin-right:10px;padding:1px;}
#pagination{border:1px solid #b4b4b4;background-color:#fbfaf6;margin-bottom:7px;text-align:center;height:24px;padding:3px 3px 5px}
#pagination span{font:normal 11px Helvetica;color:#969696;padding:0 6px;}
#pagination .page{color:#000;}
#pagination .active{font-weight:700;background-color:#f9b938;color:#000;}
#pagination .link{color:#0576e7;cursor:pointer;cursor:hand;padding:0 4px;}
#pagination .directPage{border-left:1px solid #b4b4b4;padding-left:8px;margin-left:4px;}
#pagination .gotoPage{font:normal 11px Helvetica;width:30px;margin:0 3px 0 5px;padding:0 0 0 4px;}
#pagination .button{position:relative;top:expression(document.all ? "3px" : "0" );font:normal 11px Helvetica;text-transform:uppercase;margin:0 12px 0 0;padding:1px;}

/*TagCloud Pagelet*/
#tagCloudDropdown {padding:10px 10px 0px 10px;}
#tagCloudDropdown .viewDropdown{font:normal 11px Helvetica;}
#tagCloudList {padding:10px;}
#tagCloudList a{color:#4571b1;text-decoration:none;padding:1px;}
#tagCloudList a:hover{border:1px solid #4571b1;background-color:#FFC;text-decoration:none;padding:0px;}
#tagCloudList a.tag0{font:normal 12px Helvetica;}
#tagCloudList a.tag1{font:bold 12px Helvetica;}
#tagCloudList a.tag2{font:normal 14px Helvetica;}
#tagCloudList a.tag3{font:bold 14px Helvetica;}
#tagCloudList a.tag4{font:normal 16px Helvetica;}
#tagCloudList a.tag5{font:bold 16px Helvetica;}
#tagCloudList a.tag6{font:normal 18px Helvetica;}
#tagCloudList a.tag7{font:bold 18px Helvetica;}
#tagCloudList a.tag8{font:normal 20px Helvetica;}
#tagCloudList a.tag9{font:bold 20px Helvetica;}
#tagCloudList a.tag10{font:normal 22px Helvetica;}

/*TagMe Pagelet*/
#tagMeContainer {normal 11px Helvetica;}
#tagMeContainer a{text-decoration:none;color:#4571b1;}
#tagMeContainer a:hover{text-decoration:underline;cursor:pointer;cursor:hand;}
#tagMeContainer .right{float:right;text-align:right;padding:10px}
#tagMeContainer .left{float:left;text-align:left;padding:10px}
#tagMeContainer .alignTop{vertical-align:text-top;}
#tagMeContainer .labelText{font:bold 11px Helvetica;}
#tagMeContainer img{border-style:none;}
#tagList a{border:1px none;text-decoration:none;color:#4571b1;padding:1px;}
#tagList a:hover{border:1px solid #4571b1;background-color:#FFC;text-decoration:none;cursor:pointer;cursor:hand;padding:0px;}
#tagList a.tag0{font:normal 12px Helvetica;}
#tagList a.tag1{font:bold 12px Helvetica;}
#tagList a.tag2{font:normal 14px Helvetica;}
#tagList a.tag3{font:bold 14px Helvetica;}
#tagList a.tag4{font:normal 16px Helvetica;}
#tagList a.tag5{font:bold 16px Helvetica;}
#tagList a.tag6{font:normal 18px Helvetica;}
#tagList a.tag7{font:bold 18px Helvetica;}
#tagList a.tag8{font:normal 20px Helvetica;}
#tagList a.tag9{font:bold 20px Helvetica;}
#tagList a.tag10{font:normal 22px Helvetica;}

/*Apply Tags PopUp*/
#mainbox{width:500px;border:solid 1px #99A;background-color:#FFF;position:absolute;display:none;overflow:hidden}
#mainbox img{border-style:none;}
#mainbox a{text-decoration:none;color:#4571b1;padding:4px;}
#mainbox a:hover{color:#003399;}
#mainbox .header{width:100%;background-color:#C5D6E7;padding:7px;}
#mainbox .applyTags{width:250px;vertical-align:bottom;padding:0px;margin:1px;}
#mainbox .tagsTable{padding-bottom:7px;}
#mainbox .content{width:95%;padding:7px;}
#mainbox .tagRow{width:100%;}
#submitTags {vertical-align:bottom;padding:0px;margin:3px;font:normal 11px Helvetica;}


/*Common Styles*/
.errorContainer{display:none;font:normal 13px Helvetica;white-space:normal;overflow:auto;padding:10px 10px 10px 10px;}